Subject: [Tigers] defroster hoses

From: bob webb via Tigers <[email-masked]>
Date: Mon, 4 Jan 2016 22:36:13 -0500

sunbeam specialties carries the replacement hoses. they are identical to the originals.
---- [email-masked] wrote: 
> Send Tigers mailing list submissions to
> 	[email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
> 	http://autox.team.net/mailman/listinfo/tigers
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
> 
> You can reach the person managing the list at
> 	[email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Tigers digest..."
> 
> 
> Today's Topics:
> 
>    1. Defroster tubes and rubber elbow ([email-masked])
>    2. Re: Defroster tubes and rubber elbow (Stu)
>    3. Re: Defroster tubes and rubber elbow ([email-masked])
>    4. Flywheel (clydemclaughlin)
>    5. Re: Flywheel (Tom Parker)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Mon, 4 Jan 2016 01:08:11 +0000 (UTC)
> From: [email-masked]
> To: tigers <[email-masked]>
> Subject: [Tigers] Defroster tubes and rubber elbow
> Message-ID:
> 	<[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Hi All, 
> 
> I hope everyone had a great Christmas and that 2016 is off to an excellent start. 
> 
> I am looking to replace the paper accordian style 1.5 inch OD defroster hoses that connect the air deflector/diverter to the dash and am wondering what people are using these days. I see that Moss Motors lists some hoses for a MG B/C from back in the day but have no idea of the diameter. In the past I have not had much luck getting product details from the order takers at Moss. Can someone on the List can point me to a source for these hoses, or confirm these from Moss will work? 
> 
> I would also like to find another 90 degree rubber elbow for the one hose that has it on the one end. Anyone know of a currently available source? 
> 
> BTW, I am strictly looking for functional replacements here, nothing concours or anything like that. 
> 
> THX in advance. Gene 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/tigers/attachments/20160104/a4a6696a/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 2
> Date: Sun, 3 Jan 2016 20:55:52 -0500
> From: Stu <[email-masked]>
> To: [email-masked]
> Cc: tigers <[email-masked]>
> Subject: Re: [Tigers] Defroster tubes and rubber elbow
> Message-ID:
> 	<CA+DpG67FHDvhg303BBctG7CNSJXvg751_Tso7pGH6+b1=[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> I replaced mine with some aluminum accordion tubes I found at an auto parts
> store.  I think they were intended for feeding hot air to air cleaners.
> They actually had some close enough to the right diameter.  This was maybe
> 15 years ago, so its hard to say what's available now.
> 
> Once I had them bent to shape, I painted them flat black, and they are
> hardly noticeable.
> 
> Stu
> 
> On Sun, Jan 3, 2016 at 8:08 PM, genepadgett--- via Tigers <
> [email-masked]> wrote:
> 
> > Hi All,
> >
> > I hope everyone had a great Christmas and that 2016 is off to an excellent
> > start.
> >
> > I am looking to replace the paper accordian style 1.5 inch OD defroster
> > hoses that connect the air deflector/diverter to the dash and am wondering
> > what people are using these days.   I see that Moss Motors lists some hoses
> > for a MG B/C from back in the day but have no idea of the diameter.   In
> > the past I have not had much luck getting product details from the order
> > takers at Moss.    Can someone on the List can point me to a source for
> > these hoses, or confirm these from Moss will work?
> >
> > I would also like to find another 90 degree rubber elbow for the one hose
> > that has it on the one end.   Anyone know of a currently available source?
> >
> > BTW, I am strictly looking for functional replacements here, nothing
> > concours or anything like that.
> >
> > THX in advance.   Gene
> >
> > _______________________________________________
> >
> > [email-masked]
> >
> > Donate: http://www.team.net/donate.html
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> > Unsubscribe:
> > http://autox.team.net/mailman/options/tigers/[email-masked]
> >
> >
> >
> >
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/tigers/attachments/20160103/6e37b541/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 3
> Date: Sun, 3 Jan 2016 20:59:29 -0500
> From: [email-masked]
> To: [email-masked], [email-masked]
> Subject: Re: [Tigers] Defroster tubes and rubber elbow
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
> 
> I picked my tubing up many years ago at Napa.  Not sure if they still  
> carry it.  I never asked about the elbows because I didn't need them.
> Mark L
>  
>  
> In a message dated 1/3/2016 8:08:29 P.M. Eastern Standard Time,  
> [email-masked] writes:
> 
>  
> Hi All,
> 
> 
> I hope everyone had a great Christmas and that  2016 is off to an excellent 
> start.
> 
> 
> I am looking to replace the paper accordian  style 1.5 inch OD defroster 
> hoses that connect the air deflector/diverter to  the dash and am wondering 
> what people are using these days.   I see that  Moss Motors lists some hoses 
> for a MG B/C from back in the day but have no  idea of the diameter.   In the 
> past I have not had much luck getting  product details from the order 
> takers at Moss.    Can someone on the  List can point me to a source for these 
> hoses, or confirm these from Moss will  work?
> 
> 
> I would also like to find another 90 degree  rubber elbow for the one hose 
> that has it on the one end.   Anyone know  of a currently available source?
> 
> 
> BTW, I am strictly looking for functional  replacements here, nothing 
> concours or anything like that.
> 
> 
> THX in advance.    Gene
> 
> 
> 
> _______________________________________________
> 
> [email-masked]
> 
> Donate:  http://www.team.net/donate.html
> Archive:  http://www.team.net/archive
> Forums:  http://www.team.net/forums
> Unsubscribe:  http://autox.team.net/mailman/options/tigers/[email-masked]
> 
> 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/tigers/attachments/20160103/9df3d841/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 4
> Date: Mon, 04 Jan 2016 09:25:55 -0500
> From: clydemclaughlin <[email-masked]>
> To: [email-masked]
> Subject: [Tigers] Flywheel
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
> 
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/tigers/attachments/20160104/6af57079/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 5
> Date: Mon, 4 Jan 2016 09:35:24 -0500
> From: Tom Parker <[email-masked]>
> To: clydemclaughlin <[email-masked]>
> Cc: LIST TIGER <[email-masked]>
> Subject: Re: [Tigers] Flywheel
> Message-ID:
> 	<[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Clyde, I think the 164 ring gears went with the automatic transmission flex
> plate. My  '67 Tiger has the 6 bolt 289 engine / bellhousing. it came with
> the 160 tooth ring gear on the flywheel. Sadly neither survived the attempt
> to change the ring gear...
> 
> Tom,
> '67 Mark 2.
> 
> On Mon, Jan 4, 2016 at 9:25 AM, clydemclaughlin via Tigers <
> [email-masked]> wrote:
> 
> > I think you will find that the 164 tooth units went with the larger 6 bolt
> > bellhousing.  The updated 157 goes with the 5 bolt housing..some have
> > different balance weight even with the same casting number..If your ring
> > gear is worn, most machine shops can remove it turn it over and reinstall
> > Giving you New engagement surface
> > Sent from my Verizon 4G LTE Smartphone
> > _______________________________________________
> >
> > [email-masked]
> >
> > Donate: http://www.team.net/donate.html
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> > Unsubscribe:
> > http://autox.team.net/mailman/options/tigers/[email-masked]
> >
> >
> >
> >
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/tigers/attachments/20160104/e921c8e0/attachment-0001.html>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> Tigers mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/tigers
> 
> 
> ------------------------------
> 
> End of Tigers Digest, Vol 8, Issue 4
> ************************************

_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]